body {
    margin: 0px;
    padding: 0px;
    width: 100%;
    font-family: 'Space Grotesk';
}

img {
    margin: 0px auto;
    width: 100%;
    display: block;
}

a {
    text-decoration: none;
}
.main-header {
    margin: 0px;
    padding: 15px 0px 10px;
    width: 100%;
    position: relative;
}

header.main-header.main_header.topmenu_fixed {
    position: fixed;
    z-index: 9999;
    top: 0;
    padding-top: 15;
    background: #ffffff;
}

.head-divider {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.menu-list {
    margin: 0px;
    padding: 0px;
    display: flex;
    align-items: center;
    gap: 30px;
}

.menu-list nav {
    margin: 0px;
    padding: 0px;
    width: auto;
}

.menu-list nav ul {
    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
}

.menu-list nav ul li {
    list-style: none;
    display: inline-block;
    margin: 0px 25px 0px;
}

.menu-list nav ul li a {
    color: #000;
    font-size: 17px;
    font-weight: 700;
    letter-spacing: 0.8px;
    transition: 0.3s all linear;
	padding-top: 30px;
}

.menu-list nav ul li a:hover {
    color: #6222ff;
    border-top: 8px solid #6222ff;
}

.menu-list nav ul li.current-menu-item a {
	color: #6222ff;
    border-top: 8px solid #6222ff;
}

a.book_btn {
    background: #6222ff;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0.3px;
    padding: 16px 40px;
    border: 2px solid #6222ff;
    border-radius: 50px;
    transition: 0.3s all linear;
}

a.book_btn:hover {
  background: transparent;
  color: #6222ff;
}

.serv_box:hover img {
	filter: invert(1);
}

.serv_box:hover h3 {
	color: #fff !important;
}

.serv_box:hover p {
	color: #fff !important;
}

.serv_box:hover ul li {
	color: #fff !important;
}

.home_bann {
	position: relative !important;
}

.article_sect .elementor-widget-theme-post-featured-image a img {
	border-radius: 15px;
    width: 100%;
    height: 240px;
    object-fit: cover;
}

.article_sect h1 {
    font-size: 22px !important;
    font-weight: 500 !important;
    font-family: 'Plus Jakarta Sans' !important;
    line-height: 34px !important;
	height: 100%;
    min-height: 65px;
}


.main_footer {
    margin: 0px;
    padding: 60px 0px 30px;
    width: 100%;
    background: #171717;
    position: relative;
}

.main_footer:before, .main_footer:after {
    content: '';
    position: absolute;
    background: #3e3e3e;
    width: 100%;
    height: 1px;
}

.main_footer:before {
    top: 24%;
}

.main_footer:after {
    bottom: 22%;
}

.foot-sect {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin: 0px 0px 120px;
    padding: 0px;
}

.foot-menu,
.foot-socail {
    margin: 0px;
    padding: 0px;
}

.foot-menu ul,
.foot-socail ul {
    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
}

.foot-menu ul li,
.foot-socail ul li {
    list-style: none;
    display: inline-block;
    margin: 0px;
    margin-right: 50px;
}

.foot-menu ul li a {
    color: #fff;
    font-size: 17px;
    font-weight: 700;
    font-family: 'Space Grotesk';
	transition: 0.3s all linear;
}

.foot-menu ul li:hover a, 
.foot-socail ul li:hover a {
    color: #6222FF;
}

.foot-socail ul li a {
    color: #fff;
    font-size: 30px;
	transition: 0.3s all linear;
}

.foot-logo {
    width: 100%;
    margin: 0px;
    padding: 0px;
}

.foot-logo img {
    width: 190px;
    margin: 0px;
}

.copyright {
    margin: 120px 0px 0px;
    padding: 0px;
    width: 100%;
}

.copyright p {
    color: #fff;
    text-align: center;
    font-size: 18px;
}

.foot-conect, .foot-subsc {
    margin: 0px 0px 90px;
    padding: 0px;
    width: 100%;
}

.foot-conect ul {
    padding: 0px;
}

.foot-conect ul li {
    list-style: none;
	margin-bottom: 10px;
}

.foot-conect ul li a {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}

.foot-conect ul li span {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}

.foot-conect h3 {
    color: #fff;
    font-size: 25px;
    font-weight: 400;
    font-family: 'Plus Jakarta Sans';
	margin-bottom: 20px;
}

.foot-subsc h3 {
    color: #fff;
    font-size: 25px;
    font-weight: 400;
    font-family: 'Plus Jakarta Sans';
	margin-bottom: 10px;
}

.foot-subsc p {
    color: #fff;
    font-size: 16px;
}

#fluentform_4 {
    position: relative;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

#fluentform_4 input {
    background: #2d2d2d;
    border: 1px solid #939393;
    border-radius: 3px;
    padding: 15px;
    font-size: 17px;
    font-weight: 500;
    font-family: 'Space Grotesk';
    width: 100%;
	max-width: 486px;
    position: absolute;
    min-height: 59px;
}

#fluentform_4 input::placeholder {
    color: #939393;
}

#fluentform_4 button.ff-btn-md.ff_btn_style {
     margin-bottom: 0px;
    width: 100%;
    display: block;
    background: #6222ff;
    border: 0px;
    font-size: 17px;
    font-weight: 700;
    font-family: 'Space Grotesk';
    padding: 13px 30px;
    border-radius: 3px;
	transition: 0.3s all linear;
	position: relative;
    left: -150px;
}

#fluentform_4 button.ff-btn-md.ff_btn_style:hover {
    opacity: unset;
    background: #fff;
    color: #000;
}

#fluentform_4 .ff_submit_btn_wrapper_custom {
    position: absolute;
    right: 4px;
    top: 3.5px;
}

.anuj_prof {
    position: relative !important;
    z-index: 9 !important;
}

.anuj_prof:after {
  content: '';
  position: absolute;
  background: url(../images/color-animation-box.png) no-repeat;
  top: -60px;
  right: 70px;
  z-index: 1;
  width: 100%;
  height: 100%;
  background-position: center right;
}

.anuj_prof:before {
    content: '' !important;
    position: absolute !important;
    background: url(../images/color-animation-circle.png) no-repeat;
    top: -100px !important;
    left: 16% !important;
    z-index: 1;
    width: 100% !important;
	max-width: 500px;
    height: 100% !important;
    background-position: center left;
}

.anuj_prof_img:before {
  content: '';
  position: absolute;
  background: url(../images/animation-water.png) no-repeat;
  bottom: 30px;
  z-index: 1;
  width: 100%;
  height: 100%;
  background-position: bottom left;
}

#fluentform_3 input {
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 15px;
}

#fluentform_3 textarea {
    border: 1px solid #ccc;
    border-radius: 3px;
}

#fluentform_3 button.ff-btn-md.ff_btn_style {
    background: #6222ff;
    border-radius: 30px;
	border: 2px solid #6222ff;
    padding: 14px 60px;
    font-size: 18px;
    font-weight: 700;
    font-family: 'Space Grotesk';
    letter-spacing: 0.8px;
    transition: 0.3s all linear;
}

#fluentform_3 button.ff-btn-md.ff_btn_style:hover {
    opacity: unset;
    background: #fff;
	color: #6222ff;
}

section.blogs {
    padding: 80px 0px;
    margin: 0px;
    width: 100%;
}

.blogs .blog_list .row {
   margin-bottom: 30px;
   border: 1px solid #f4f4f4;
   padding: 30px 10px 30px 15px;
   border-radius: 10px;
   box-shadow: 0px 0px 20px 3px #f4f4f4;
}

.blogs .blog_list h3 {
    font-family: 'Plus Jakarta Sans';
    font-size: 25px;
    font-weight: 400;
    line-height: 36px;
    color: #191919;
}

.blogs .blog_list p {
    font-family: 'Space Grotesk';
    font-size: 16px;
    font-weight: 500;
    line-height: 25px;
    color: #2F2F2F;
    margin-bottom: 20px;
}

.blogs .blog_list a.rd_more {
    background: #6222ff;
    color: #fff;
    padding: 8px 15px;
    border-radius: 30px;
    border: 2px solid #6222ff;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Space Grotesk';
    letter-spacing: 0.3px;
	transition: 0.3s all linear;
}

.blogs .blog_list a.rd_more:hover {
    background: transparent;
    color: #6222ff;
}

.blogs .blog_list .featured-image img {
   border-radius: 10px;
   height: 100%;
   min-height: 290px;
   object-fit: cover;
}

.blog_sidebar {
    margin: 0px;
    padding: 0px;
    width: 100%;
    position: sticky;
    top: 88px;
	padding-left: 40px;
}

.blog_sidebar h3 {
    background: #6222ff;
    color: #fff;
    padding: 18px 20px;
    font-size: 30px;
    font-weight: 400;
    font-family: 'Plus Jakarta Sans';
    margin: 0px;
}

.blog_sidebar ul {
    list-style: none;
    padding: 0px;
}

.blog_sidebar ul li {
    margin: 0px;
    background: #f4f4f4;
    border-bottom: 1px solid #e9e6e6;
    display: flex;
    flex-direction: column;
	transition: 0.3s all linear;
}

.blog_sidebar ul li a {
    color: #191919;
    line-height: 27px !important;
    display: inline-block;
    padding: 20px 15px 2px 20px;
    width: 100%;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Space Grotesk';
}

.blog_sidebar ul li p {
    color: #2F2F2F;
    line-height: 27px !important;
    padding: 0px 15px 12px 20px;
    width: 100%;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Space Grotesk';
    margin: 0px;
    display: flex;
    align-items: center;
    gap: 6px;
}

.blog_sidebar ul li:hover {
    background: linear-gradient(110deg, #4B0EFF 0%, #FD636E 100%);
    border-color: #fff;
}

.blog_sidebar ul li:hover a, .blog_sidebar ul li:hover p, .blog_sidebar ul li:hover p span {
    color: #fff;
}

.blog-pg.blo_det {
    margin: 0px;
    padding: 80px 0px;
    width: 100%;
}

.content.blgn {
    margin: 0px;
    padding: 30px 0px 0px;
}

.content.blgn .toc {
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.content.blgn .toc h2 {
    font-family: 'Plus Jakarta Sans';
    font-size: 42px;
    font-weight: 300;
    line-height: 50px;
    color: #2F2F2F;
}

.content.blgn .toc ul {
    padding-left: 20px;
}

.content.blgn .toc ul li {
    color: #6222ff;
    margin-bottom: 8px;
}

.content.blgn .toc ul li a {
    color: #6222ff;
    font-size: 18px;
    font-weight: 600;
    font-family: 'Space Grotesk';
}

.content.blgn h2 {
    font-family: 'Plus Jakarta Sans';
    font-size: 42px;
    font-weight: 300;
    line-height: 50px;
    color: #2F2F2F;
}

.content.blgn p {
    font-size: 18px;
    line-height: 28px;
    color: #2F2F2F;
}

.content.blgn p a {
    color: #6222ff;
}

.found_head h2 b {
    font-weight: 800;
}

#fluentform_6 input {
    background: #fff;
    color: #2F2F2F;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Space Grotesk';
    letter-spacing: 0.3px;
    padding: 15px;
    border: 1px solid #eaeaea;
    border-radius: 4px;
}

#fluentform_6 input::placeholder, #fluentform_6 textarea::placeholder {
    color: #2F2F2F;
}

#fluentform_6  select {
    background: #fff;
    color: #2F2F2F;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Space Grotesk';
    letter-spacing: 0.3px;
    padding: 15px;
    border: 1px solid #eaeaea;
    border-radius: 4px;
}

#fluentform_6 textarea {
    background: #fff;
    color: #2F2F2F;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Space Grotesk';
    letter-spacing: 0.3px;
    padding: 15px;
    border: 1px solid #eaeaea;
    border-radius: 4px;
}

#fluentform_6 label {
    color: #2F2F2F;
    margin-bottom: 5px;
}

#fluentform_6 button.ff-btn-md.ff_btn_style {
    background: #6222ff;
    border: 2px solid #6222ff;
    border-radius: 30px;
    padding: 14px 70px;
    font-size: 18px;
    font-weight: 700;
    font-family: 'Space Grotesk';
    letter-spacing: 0.8px;
    margin: 0px auto;
    display: block;
    transition: 0.3s all linear;
}

#fluentform_6 button.ff-btn-md.ff_btn_style:hover {
    opacity: unset;
    background: transparent;
    color: #6222ff;
}

.cont_info .elementor-icon-box-icon {
/*     background: #6222FF; */
	border: 1px solid #6222FF;
    border-radius: 50px;
    margin: 0px auto;
    width: 60px !important;
    height: 60px;
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.cont_info p a {
    color: #2F2F2F;
}

.num_box .elementor-widget.elementor-widget-icon {
    height: 55px;
}

.we_stand_box {
	transition: 0.3s all linear;
}

.we_stand_box:hover img {
	filter: invert(1);
}

.we_stand_box:hover .elementor-image-box-content h3, .we_stand_box:hover .elementor-image-box-content p {
	color: #fff !important;
}

.ourstor_slide {
	position: relative;
}

.ourstor_slide .swiper-pagination.swiper-pagination-progressbar {
    background: #6222ff;
    top: 5px;
    z-index: inherit;
}

.ourstor_slide .swiper-slide {
    position: relative;
}

.ourstor_slide .swiper-slide:before {
    content: '';
    position: absolute;
    background: #6222ff;
    width: 10px;
    height: 10px;
    border-radius: 50px;
    z-index: 999;
    top: 2px;
    display: inline-block;
}

.ourstor_slide  .elementor-swiper-button {
    position: absolute;
    left: 100px;
    top: inherit !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
    width: max-content;
}

.ourstor_slide .elementor-swiper-button-prev {
    border: 1px solid #6222ff !important;
    border: 1px solid #6222ff !important;
    width: 60px;
    height: 60px;
    text-align: center;
    border-radius: 100px;
}

.ourstor_slide .elementor-swiper-button-next {
    border: 1px solid #6222ff !important;
    width: 60px;
    height: 60px;
    text-align: center;
    border-radius: 100px;
}

h1 span, h2 span, h3 span{
	color: #6222ff;
}

.para-list ul {
    padding-left: 20px;
}

.topic_box .elementor-widget-image {
    background: #6222ff2e;
    width: 90px;
    height: 90px;
    margin: 0px auto;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.edu_box .edu_box_icon .elementor-icon-wrapper {
    background: #e3e0fd;
    width: 100px;
    height: 100px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.edu_box:nth-child(2) .edu_box_icon .elementor-icon-wrapper {
    background: #e7e7e7;
}
.num-box .elementor-widget-image {
    background: #dfdefa;
    width: 90px;
    height: 90px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.article_sect a.elementor-button {
    border-radius: 30px;
}
.dig_busin {
	position: relative;
}
.dig_busin .dig_busin-sect .dig-his-left span:before {
    content: '';
    position: absolute;
    background: #6222FF;
    width: 2px;
    height: 254px;
    right: 0px;
    left: inherit;
    bottom: -16px;
}

.dig_busin .dig_busin-sect .dig-his-left span:after {
    content: '';
    position: absolute;
    background: #6222FF;
    width: 0px;
    height: 2px;
    right: 0px;
    bottom: 237px;
}

.dig_busin .dig_busin-sect .dig-his-right span:before {
    content: '';
    position: absolute;
    background: #6222FF;
    width: 2px;
    height: 350px;
    right: inherit;
    left: -122px;
    bottom: -86px;
}

.dig_busin .dig_busin-sect .dig-his-right span:after {
    content: '';
    position: absolute;
    background: #6222FF;
    width: 60px;
    height: 2px;
    left: -120px;
    bottom: 262px;
}
.dig_busin .dig_busin-sect .dig-his-right2 span:after {
    content: '';
    position: absolute;
    background: #6222FF;
    width: 60px;
    height: 2px;
    left: -120px;
    bottom: 25.5em;
}
.dig_busin .dig_busin-sect .dig-his-left span:after,
.dig_busin .dig_busin-sect .dig-his-right span:after,
.dig_busin .dig_busin-sect .dig-his-right2 span:after {
	animation: widt_h 0.8s 1 linear;
	animation-fill-mode:forwards;
}
@keyframes widt_h {
    from {
        width: 0px;
    }
    to {
        width:60px;
    }
}

